Overview | Package | Class | Tree | Deprecated | Index | Help
| Apache Tomcat 7.0.29
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.apache.jasper.runtime
Class InstanceManagerFactory

    java.lang.Object
      org.apache.jasper.runtime.InstanceManagerFactory

    public class InstanceManagerFactory

extends Object

Version:
  $Id: InstanceManagerFactory.java 1057677 2011-01-11 14:57:17Z markt $

Method Summary
`static InstanceManager` | `getInstanceManager(ServletConfig config)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Method Detail

### getInstanceManager

    public static InstanceManager getInstanceManager(ServletConfig config)

Overview | Package | Class | Tree | Deprecated | Index | Help
| Apache Tomcat 7.0.29
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 2000-2012 Apache Software Foundation. All Rights Reserved.